# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mixcloud_parser/version'

Gem::Specification.new do |spec|
  spec.name          = 'mixcloud_parser'
  spec.version       = MixcloudParser::VERSION
  spec.authors       = ['TakteS']
  spec.email         = ['takt96@gmail.com']

  spec.summary       = %q{ Podcasts parser from mixcloud.com }
  spec.homepage      = 'https://github.com/TakteS/mixcloud_parser'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.10'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'nokogiri'
  spec.add_development_dependency 'watir-webdriver'
  spec.add_development_dependency 'open-uri'
end
